/* Add here all your CSS customizations */

#header img {
  height: 90px !important;
  position: absolute;
}

.carousel-inner img {
  width: 100%;
  height: 100%;
}

.image-frame {
  transition: all 0.4s ease;
}

.image-frame:hover {
  transform: scale(1.2);
  z-index: 9999 !important;
}

.registerPageLogo {
  width: 200px;
  display: block;
  margin-top: 50px;
}

::selection {
  background: orange;
  color: #53270c;
}

.custom-header {
  height: 100px !important;
}

.header-top {
  height: 20px !important;
  background-color: #53270c !important;
}

.home-intro {}

.new-line {
  white-space: pre-line;
}

.thumb-info-wrapper {
  height: 250px;
}

.page-header {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  margin-bottom: 0px;
  margin-top: 5px;
}

.page-header h1{
  padding-left: 10px;
}

.pager {
  font-size: 20px;
  display: flex;
  justify-content: space-between;
  list-style-type: none;
  padding-top: 20px;
}

.doc {
  display: flex;
}

.doc h2 {
  text-align: left;
  font-weight: 600;
  font-size: medium;
}

.doc p {
  font-size: inherit;
  color: black;
}

.doc li {
  text-decoration: none;
  list-style-type: decimal;
  color: black;
  font-size: 14px;
}

.doc .roman {
  list-style-type: lower-roman;
}

.doc .imageBlock {
  display: flex;
  justify-content: space-between;
}

.doc .imageBox {
  display: block;
  float: left;
  margin: auto;
}

.doc .imageBox img {
  padding: 10px;
}

.doc .all-images-in-a-row {
  width: 100%;
  display: flex;
}

.doc .all-images-in-a-row .imageBox img {
  max-width: 100%;
  height: auto;
}

.doc .imageBox .caption {
  width: 100%;
  padding-bottom: 10px;
  text-align: center;
  font-size: 12px;
  font-style: italic;
}

table {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

tr td {
  padding-right: 20px;
}

.caption {
  width: 100%;
  margin: auto;
  padding-bottom: 10px;
  text-align: center;
  font-size: 12px;
  font-style: italic;
}

#footer {
  padding: 0 0 0 0;
}
